<Tag.98178721-3b9c-4341-aaa1-262e279af668 __id="98178721-3b9c-4341-aaa1-262e279af668" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="BC_LogoFadeOut">
  <children />
</Tag.98178721-3b9c-4341-aaa1-262e279af668>